Installlion's Logo

Installlion.com

How To Install vco-plugins on stretch

To install vco-plugins just follow these instructions.

Install vco-plugins

LADSPA plugin sporting anti-aliased oscillators Debian 9.0 sound 0.3.0-5

sudo apt-get install vco-plugins

Which will install vco-plugins and any other packages on which it depends.

Package Data

Package vco-plugins
Version 0.3.0-5
Maintainer Debian Multimedia Maintainers
Description LADSPA plugin sporting anti-aliased oscillators
Distro debian
Release stretch
Repo main
Section sound

Dependencies